<div id="module_<?php echo($module_instance_id); ?>" class="module logo-module <?php echo($module_class); ?>">
	<?php
	if($link)
	{
		?><a href="<?php echo($link); ?>"><?php
	}

	if($path)
	{
		?><img src="<?php echo($path); ?>" alt="<?php echo($text); ?>" title="<?php echo($text); ?>" <?php echo($width ? "width=\"" . $width . "\"" : ""); ?> /><?php
	}
	else
	{
		?><div class="h1"><?php echo($text); ?></div><?php
	}

	if($link)
	{
		?></a><?php
	}
	?>
</div>
